#!/usr/bin/env python
# coding: utf-8

a = [1, 2, 3]
b = [4, 5, 6]
print(a)
print(b)
# 将b作为a的第四个元素
a.append(b)
print("a.append(b):", a)
a = [1, 2, 3]
a.extend(b)
print("a.extend(b):", a)
print(a[:2])
print(a[2:])
